Home

ConnectionConsensusState queries the consensus state associated with the connection.

GET
https://kava.nownodes.io/ibc/core/connection/v1/connections/{connection_id}/consensus_state/revision/{revision_number}/height/{revision_height}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

connection_idstringrequiredpath

connection identifier

revision_numberstring<uint64>requiredpath
revision_heightstring<uint64>requiredpath

Response

200OK

A successful response.

default

An unexpected error response.